## libpdl-transform-color-perl 1.008

=== debian/changelog ===
libpdl-transform-color-perl (1.008-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Jan 2025 07:07:50 +0100

libpdl-transform-color-perl (1.008-1~exp1) experimental; urgency=low

  * Initial release. (Closes: #1093181)

 -- Ed J <etj@cpan.org>  Thu, 16 Jan 2025 16:57:42 +0000
