## libpdl-transform-color-perl 1.010

=== debian/changelog ===
libpdl-transform-color-perl (1.010-1) unstable; urgency=medium

  * New upstream version 1.010

 -- Ed J <etj@cpan.org>  Mon, 20 Jan 2025 18:53:50 +0000

libpdl-transform-color-perl (1.009-1) unstable; urgency=medium

  * New upstream version 1.009

 -- Ed J <etj@cpan.org>  Sun, 19 Jan 2025 18:31:16 +0000
