=== debian/control ===
Source: libpdl-transform-color-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ed J <etj@cpan.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-pdl
Build-Depends-Indep: libpdl-graphics-colorspace-perl (>= 0.203) <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     pdl (>= 1:2.096),
                     perl
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpdl-transform-color-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpdl-transform-color-perl.git
Homepage: https://metacpan.org/release/PDL-Transform-Color
Rules-Requires-Root: no

Package: libpdl-transform-color-perl
Architecture: all
Depends: libpdl-graphics-colorspace-perl (>= 0.203),
         ${pdl:Depends},
         ${perl:Depends},
         ${misc:Depends}
Description: Useful color system conversions for PDL
 PDL::Transform::Color includes a variety of useful color conversion
 transformations. It can be used for simple hacks on machine-native color
 representations (RGB <-> HSV, etc.), for simple encoding/decoding of
 machine-native color representations such as sRGB, or for more sophisticated
 manipulation of absolute color standards including large-gamut or perceptual
 systems.
 .
 The color transforms in this module can be used for converting between proper
 color systems, for gamma-converting pixel values, or for generating
 pseudocolor from one or two input parameters. In addition to transforming
 color data between different representations, Several named "color maps"
 (also called "color tables") are provided.
 .
 The module uses linearized sRGB (lsRGB) as a fundamental color basis. sRGB is
 the standard color system used by most consumer- to mid-grade computer
 equipment, so casual users can use this color representation without much
 regard for gamuts, colorimetric standards, etc.
