=== debian/watch ===
version=4
https://metacpan.org/release/PDL-Transform-Color   .*/PDL-Transform-Color-v?@ANY_VERSION@@ARCHIVE_EXT@$
